#container
{
width: 849px;
position: absolute;
margin: 0px 0px;
}

#switchGame
{
height: 64px;
text-align: middle;
position: absolute;
margin: 0px 0 0 0px;
top: 5px;
left: 150px;
z-index: 1;
}

div.page0
{
height: 1040px;
border: solid 0px #666;
border-top: none;
position: absolute;
margin: 0px 0 0 0px;
padding: 0px 200px 0 649px;
}

div.page1
{
height: 212px;
border: solid 0px #666;
border-top: none;
position: absolute;
margin: 5px 0px 0 0px;
padding: 0px 301px 0 0px;
}

#game
{
height: 1040px;
position: relative;
margin: 0px 0 0 0px;
display: none;
}

#trailerprev
{
text-align: right;
position: absolute;
margin: 0px 0 0 0px;
left: 28px;
top: 763px;
z-index: 2;
}

#eyecatcher
{
	padding: 0px 0 0px 0;
	text-align: left;
}